Re: [exim] Bug in exim 4.90 postgresql

Top Page

Reply to this message
Author: James
Date:  
To: exim-users
Subject: Re: [exim] Bug in exim 4.90 postgresql
On 28/12/2017 10:07, Jasen Betts wrote:

> it seems to work here:

...
> but this is a failry old version of exim, can you test that?


No need. Bug in exim *4.90*.